reset
set terminal postscript landscape enhanced color
set output 'tf.ps'

set title 'Transfer function injection locking loop'

set multiplot layout 2,1
set format x "%.0s%c"
set lmargin 10
 set rmargin 3
set logscale x
set grid ytics xtics mxtics mytics
set ylabel "magnitude (dB)"
set key left bottom box
set style data lines

set xrange [1e3:1e5]
set label sprintf('unity gain = %gkHz, phase margin = %gdeg, gain margin = -4.8dB +23.44dB', 11, 33) at 1100,350

plot \
   'SRS097.DAT' u 1:2 notitle lt 1 lc 1,\
 'ug.dat' u 1:2 notitle lt 1 lc 2 w p


set notitle
set grid ytics xtics mxtics
set xlabel "frequency (Hz)"
set ylabel "phase (deg)"

unset key

set yrange [-180:180]
plot \
   'SRS098.DAT' u 1:2 lt 1 lc 1,\
 'ug.dat' u 1:3 lt 1 lc 2 w p


unset multiplot

system('epstopdf --autorotate=All tf.ps')